.bg-degrade{
	padding: 20px 80px 20px 80px;
}
.top-logo{
	width: 400px;
}
.ubicacion-pagina{
	font-family: 'Lato', sans-serif!important;
	color:#D65614;
	font-weight: 700;
	margin-top: 70px;
	margin-left: -40px;
}
.nav{
	font-family: 'Lato', sans-serif!important;
}
.menu-desktop{
	background: #1A6EB5;
	border-radius: 10px;
	margin-top: 55px;
	width: 458px;
}
.fix-padding{
	padding-right: 0px!important;
	padding-left: 0px!important;
}
.divider-vertical {
	height: 50px;
	margin: 5px 9px;
	border-left: 0.5px solid #F2F2F2;
	border-right: 0.5px solid #FFF;
}
.menu-desktop .fa{
	color: #FFF;
	font-size: 35px;
}
.menu-desktop a:focus, .menu-desktop a:hover{
	background: #0f4470!important;
}
.menu-desktop .item-menu-desktop{
	font-size: 20px;
}
.item-menu-desktop a:focus, .item-menu-desktop a:hover{
	background: #FFF!important;
}
.presentacion-empresa{
	height: 450px;
}
.textos-empresa{
	font-size: 22px!important;
}
.fix-borde{
	border-left: 3px solid #256DB4!important;
}
.fix-espacio{
	padding: 50px;
}
.texto-proposito{
	background: rgba(214, 86, 20, .1);
	font-size: 22px!important;
	margin: 30px 0px;
	border-radius: 20px;
	padding: 30px;
}
.texto-proposito h4{
	font-size: 26px!important;
	letter-spacing: 3.5px;
}

/*EQUIPO*/
.foto-socio{
	height: 450px;
}
.texto-socios{
	font-family: 'Lato', sans-serif!important;
	font-size: 22px!important;
	padding: 5px 70px;
}
.texto-socios h4{
	font-size: 26px!important;
	letter-spacing: 1px;
}
/**/
/*SERVICIOS*/
.servicios-gde{
	font-family: 'Lato', sans-serif!important;
	font-size: 22px!important;
	margin-bottom: 1%;
}
.servicios-gde h3{
	font-size: 30px!important;
	letter-spacing: 1px!important;
	color:rgb(37,109,180)!important;
	font-weight: 700!important;
}
.servicios-gde ul li{
	margin-top: 20px!important;
	margin-bottom: 20px!important;
}
.servicios-gde ul li i{
	font-size: 10px;
	color: #1D5287;
	margin-top: 10px;
}
.servicios-gde ul li i.pdf{
	font-size: 25px;
	color: #1D5287;
	margin-top: 8px;
}
.rombos-servicios{
	margin-bottom: 5%;
}
.rombos-servicios img{
	width: 252px;
}
.rombos-pdf{
	height: 200px;
}
.fix-rombo{
	margin-top: 5%;
}
/**/
/*CONTACTO*/
.contacto-box{
	font-family: 'Lato', sans-serif!important;
	font-size: 22px!important;
	margin-bottom: 1%;
}
.contacto-box h4{
	font-size: 26px!important;
	letter-spacing: 1px;
}
.contacto-box input{
	font-size: 22px!important;
	font-family: 'Lato', sans-serif!important;
	padding: 25px;
}
.contacto-box input .fa{
	font-size: 22px!important;
	color: white;
}
/**/
footer{
	padding: 30px 80px 30px 80px!important;
	font-size: 28px!important;
	letter-spacing: 3.5px;
}
.img-footer{
		width: 580px!important;
		padding-right: 50px;
	}

@media (min-height:1080px) {
	.fix-alto{
		padding: 30px 80px 30px 80px!important;
		font-size: 28px!important;
		letter-spacing: 3.5px;
		position: absolute;
		bottom: 0;
		left:0;
		width: 100%;
	}
}
@media (width:1920px) {
	.ubicacion-pagina{
		margin-top: 65px;
		margin-left: 0px;
	}
}
@media (max-width:1440px) {
	.top-logo{
		width: 300px;
   	}
   	.ubicacion-pagina{
		margin-top: 45px;
		margin-left: 10px;
	}
	.menu-desktop{
		margin-top: 45px;
		width: 325px;
	}
	.menu-desktop .fa{
		color: #FFF;
		font-size: 18px;
	}
	.divider-vertical {
		height: 30px;
		margin: 9px 3px;
	}
	.menu-desktop .item-menu-desktop{
		font-size: 14px;
	}
	.presentacion-empresa{
		height: 350px;
	}
	.textos-empresa{
		font-size: 19px!important;
	}
	.fix-borde{
		border-left: 3px solid #256DB4!important;
	}
	.fix-espacio{
		padding: 45px;
	}
	.texto-proposito{
		background: rgba(214, 86, 20, .1);
		font-size: 19px!important;
		margin: 25px 0px;
		border-radius: 20px;
		padding: 25px;
	}
	.texto-proposito h4{
		font-size: 21px!important;
		letter-spacing: 3px;
	}
	footer{
		padding: 20px 80px 20px 80px!important;
		font-size: 22px!important;
		letter-spacing: 3px;
	}	
	.img-footer{
		width: 380px!important;
		padding-right: 50px;
	}
	/*EQUIPO*/
	.foto-socio{
		height: 350px;
	}
	.texto-socios{
		font-size: 19px!important;
		padding: 5px 35px;
	}
	.texto-socios h4{
		font-size: 21px!important;
		letter-spacing: 1px;
	}
	/**/
	/*SERVICIOS*/
	.servicios-gde{
		font-size: 19px!important;
		margin-bottom: .5%;
	}
	.servicios-gde h3{
		font-size: 25px!important;
	}
	.servicios-gde ul li{
		margin-top: 17px!important;
		margin-bottom: 17px!important;
	}
	.servicios-gde ul li i{
		font-size: 10px;
		color: #1D5287;
		margin-top: 7px;
	}
	.rombos-servicios{
		margin-bottom: 5%;
	}
	.rombos-servicios img{
		width: 180px;
	}
	.fix-rombo{
		margin-top: 5%;
	}
	/**/
	/*CONTACTO*/
	.contacto-box{
		font-size: 16px!important;
		margin-bottom: .5%;
	}
	.contacto-box h4{
		font-size: 20px!important;
	}
	.contacto-box input{
		font-size: 16px!important;
		padding: 15px;
	}
	.contacto-box input .fa{
		font-size: 16px!important;
		color: white;
	}
	/**/
}

@media (max-width:1024px) {
	.bg-degrade{
		padding: 15px 10px 15px 10px;
	}
	.top-logo{
		width: 250px;
   	}
   	.ubicacion-pagina{
		margin-top: 35px;
		margin-left: 10px;
	}
	.menu-desktop{
		margin-top: 28px;
		width: 325px;
	}
	.menu-desktop .fa{
		color: #FFF;
		font-size: 18px;
	}
	.divider-vertical {
		height: 30px;
		margin: 9px 3px;
	}
	.menu-desktop .item-menu-desktop{
		font-size: 14px;
	}
	.presentacion-empresa{
		height: 300px;
	}
	.textos-empresa{
		font-size: 16px!important;

	}
	.fix-borde{
		border-left: 3px solid #256DB4!important;
	}
	.fix-espacio{
		padding: 25px;
	}
	.texto-proposito{
		font-size: 16px!important;
		margin: 25px 0px;
		padding: 25px;
	}
	.texto-proposito h4{
		font-size: 16px!important;
		letter-spacing: 3px;
	}
	footer{
		padding: 20px!important;
		font-size: 14px!important;
		letter-spacing: 3px;
	}
	.img-footer{
		width: 300px!important;
		padding-right: 20px;
	}

	/*EQUIPO*/
	.foto-socio{
		height: 260px;
	}
	.texto-socios{
		font-size: 16px!important;
		padding: 5px 20px;
	}
	.texto-socios h4{
		font-size: 20px!important;
		letter-spacing: 1px;
	}
	/**/
	/*SERVICIOS*/
	.servicios-gde{
		font-size: 16px!important;
	}
	.servicios-gde h3{
		font-size: 20px!important;
	}
	.servicios-gde ul li i{
		font-size: 7px;
		margin-top: 7px;
	}
	.rombos-servicios{
		margin-bottom: 5%;
	}
	.rombos-servicios img{
		width: 150px;
	}
	.fix-rombo{
		margin-top: 4%;
	}
	/**/
	/*CONTACTO*/
	.contacto-box{
		font-size: 16px!important;
		margin-bottom: .5%;
	}
	.contacto-box h4{
		font-size: 20px!important;
	}
	.contacto-box input{
		font-size: 16px!important;
		padding: 13px;
	}
	.contacto-box input .fa{
		font-size: 16px!important;
		color: white;
	}
	/**/
}

@media (max-width:768px) {
	.bg-degrade{
		padding: 20px 5px 20px 5px;
	}
	.top-logo{
		width: 250px;
   	}
	.menu-desktop{
		margin-top: 30px;
		width: 306px;
	}
	.menu-desktop .fa{
		color: #FFF;
		font-size: 14px;
	}
	.divider-vertical {
		height: 20px;
		margin: 15px 3px;
	}
	.menu-desktop .item-menu-desktop{
		font-size: 14px;
	}
	.presentacion-empresa{
		height: 250px;
	}
	.textos-empresa{
		font-size: 16px!important;
	}
	.fix-borde{
		border-left: none!important;
	}
	.fix-espacio{
		padding: 20px;
	}
	.texto-proposito{
		font-size: 16px!important;
		margin: 20px 5px 20px 5px;
		padding: 15px;
	}
	.texto-proposito h4{
		font-size: 16px!important;
		letter-spacing: 3px;
	}
	footer{
		padding: 20px!important;
		font-size: 14px!important;
		letter-spacing: 3px;
	}
	.fix-align{
		text-align: left!important;
	}

	/*EQUIPO*/
	.foto-socio{
		height: 410px;
	}
	.fix-top-socios{
		margin-top: 20px;
	}
	.texto-socios{
		font-size: 16px!important;
		padding: 5px 160px;
	}
	.texto-socios h4{
		font-size: 20px!important;
		letter-spacing: 1px;
	}
	/**/
}

@media (max-width:425px) {
	.top-logo{
		padding-bottom: 20px;
		width: 230px;
   	}
   	.presentacion-empresa{
		height: 160px;
	}

	/*EQUIPO*/
	.foto-socio{
		height: 320px;
	}
	.fix-top-socios{
		margin-top: 25px;
	}
	.texto-socios{
		font-size: 16px!important;
		padding: 5px 25px;
	}
	.texto-socios h4{
		font-size: 20px!important;
		letter-spacing: 1px;
	}
	/**/
	/*SERVICIOS*/
	.servicios-gde{
		margin-top: -13%;
	}
	.servicios-gde h3{
		font-size: 20px!important;
	}
	.servicios-gde ul li i{
		font-size: 7px;
		margin-top: 7px;
	}
	.rombos-servicios{
		margin-bottom: 5%;
	}
	.rombos-servicios img{
		width: 150px;
	}
	.fix-rombo{
		margin-top: 4%;
	}
	/**/
}

@media (max-width:375px) {
	.top-logo{
		width: 200px;
   	}
   	.presentacion-empresa{
		height: 100px;
	}
	/*EQUIPO*/
	.foto-socio{
		height: 320px;
	}
	.fix-top-socios{
		margin-top: 25px;
	}
	.texto-socios{
		font-size: 16px!important;
		padding: 5px 20px;
	}
	.texto-socios h4{
		font-size: 20px!important;
		letter-spacing: 1px;
	}
	/**/
	.contacto-box{
		margin-top: -10%;
	}
}


